
/* Class = "LeoWindow"; title = "Command Export"; ObjectID = "5"; */
"Command Export" = "Command Export";

/* Class = "NSTableColumn"; headerCell.title = "Trigger"; ObjectID = "9"; */
"Trigger" = "Trigger";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "10"; */
"Type" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "Context"; ObjectID = "11"; */
"Context" = "Context";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "32"; */
"Export…" = "Export…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "33"; */
"Cancel" = "Cancel";
